#Auto-generated file
#Wed Nov 24 13:06:46 EST 2021
None=Ninguno
MembershipRequested={0} ha solicitado ser miembro del grupo \u201C{1}\u201D.
ClickOnApproveToAdd=D\u00E9 clic en \u201CAprobar\u201D para agregar a {0} como miembro del grupo \u201C{1}\u201D.
ApproveOrDeny={0}Aprobar{1} o {2}Rechazar{3} la solicitud.
UserComment=Comentario del usuario\:
AlertRequestToJoinTh=Aviso\: Petici\u00F3n para unirse al grupo \u201C{0}\u201D.
YouMayEnterAMessageF=Puede escribir un mensaje para {0} relevante a su respuesta a esta petici\u00F3n\:
